#demo.carousel {
  position: relative;
}

#demo .carousel-inner {
   position: relative;
   width: 100%;
   overflow: hidden;
   height:200px;
}
.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height:100%;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}

.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next.carousel-item-left,
  .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.carousel-item-next,
.active.carousel-item-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-next,
  .active.carousel-item-right {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.carousel-item-prev,
.active.carousel-item-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

@supports ((-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)) {
  .carousel-item-prev,
  .active.carousel-item-left {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

#demo .carousel-control{
  position: absolute;
  top: auto;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50px;
  height:50px;
  color: rgba(255,255,255,1)!important;
  text-align: center;
  text-shadow:0px 0px 0px rgba(0,0,0,0);
  opacity: .7;
  border:solid 1px rgba(255,255,255,1)!important;

}

#demo .carousel-control.left:hover, #demo .carousel-control.left:focus,
#demo .carousel-control.right:hover,
#demo .carousel-control.right:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}

#demo .carousel-control.left {
  left: 0;
  background-image:none!important;
}

#demo .carousel-control.right {
  left: 60px;
  background-image:none!important;
}

#demo .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
  display:none;
}

.carousel-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgba(255, 255, 255, 0.5);
}

.carousel-indicators li::before {
  position: absolute;
  top: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators li::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 10px;
  content: "";
}

.carousel-indicators .active {
  background-color: #fff;
}
#demo .carousel-indicators {
  display:none;
}
#demo .carousel-caption {
  position: absolute;
  bottom: 20px;
  width:80%;
  left: 0;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 50px;
  color: #fff;
  text-align: left;
  min-height:200px;
}


/* Testimonial*/

#demo2.carousel {
  position: relative;
}

#demo2 .carousel-inner {
  position: relative;
  width: 100%;
  /*height:auto!important;*/
  height:auto!important;
  overflow: hidden;
  padding-bottom:70px!important;
}
#demo2 .carousel-control{
  position: absolute;
  top: auto;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50px;
  height:50px;
  color: #000!important;
  text-align: center;
  text-shadow:0px 0px 0px rgba(255,255,255,1);
  opacity: .6;
  border:solid 1px #ccc;
}
#demo2 .carousel-control.left:hover, #demo2 .carousel-control.left:focus,
#demo2 .carousel-control.right:hover,
#demo2 .carousel-control.right:focus {
  color: #ccc!important;
  text-decoration: none;
  outline: 0;
  opacity: 1;
}
#demo2 .carousel-control.left {
  left: 50%;
  background-image:none;
  margin:0 0 0 -55px;
}

#demo2 .carousel-control.right {
  right: 50%;
  background-image:none;
  margin:0 -55px 0 0;
}
#demo2 .carousel-indicators {
  display:none;
}
#demo2 .review{
	padding:35px;
	text-align:left;
	box-shadow:0px 4px 10px rgba(0,0,0,.1);
	margin:10px;
}
.review img {
  width:auto!important;
  height:auto!important;
}
.review i {
  color:#ccc;
  font-size:32px;
}
.review h6 {
  margin:15px 0!important;
}






/*Quick View*/
@media (min-width: 992px) {
  .modal-lg {
    max-width: 900px!important;
  }
}
.qv.carousel {
  position: relative;
}

.qv .carousel-inner {
  position: relative;
  width: 100%;
  height:100%!important;
  overflow: hidden;
}
.qv .carousel-inner img {
	width:100%;
	height:auto;
	margin:0!important;
}
.qv .carousel-control {
  position: absolute;
  top: 50%;
  bottom: 0;
  left: 0;
  margin:-23px 0 0 0 0;
  width: 46px!important;
  height:46px!important;
  line-height:46px!important;
  border-radius:46px!important;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 0px 0px rgba(0, 0, 0,0)!important;
  background-color: #ccc!important;
  filter: alpha(opacity=50);
  opacity: .7;
}
.qv .carousel-control.left {
	background-color:#ccc!important;
}
.qv .carousel-control.right {
  right: 0;
  left: auto;
  background-color:#ccc!important;
}
.qv .carousel-control:hover,
.qv .carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=50);
  outline: 0;
  opacity: 1;
  background-color:rgba(0,0,0,.3)!important;
}
.qv .carousel-control.left {
  left: -10px;
  background-image:none!important;
}
.qv .carousel-control.right {
  right: -10px;
  background-image:none!important;
}
.qv .carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.qv .carousel-indicators li {
  display: inline-block;
  width: 20px;
  height: 4px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, .2)!important;
  border: 0px solid rgba(0, 0, 0, .0)!important;
  border-radius: 0;
}
.qv .carousel-indicators .active {
  width: 20px;
  background-color: rgba(0, 0, 0, .4)!important;
}